"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "game.o" "-MD" "-MP" "-MF" ".deps/game.Tpo" "-c" "-o" "game.o" "game.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "about.o" "-MD" "-MP" "-MF" ".deps/about.Tpo" "-c" "-o" "about.o" "about.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "actions.o" "-MD" "-MP" "-MF" ".deps/actions.Tpo" "-c" "-o" "actions.o" "actions.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "addon_checks.o" "-MD" "-MP" "-MF" ".deps/addon_checks.Tpo" "-c" "-o" "addon_checks.o" "addon_checks.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "addon_management.o" "-MD" "-MP" "-MF" ".deps/addon_management.Tpo" "-c" "-o" "addon_management.o" "addon_management.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "ai/actions.o" "-MD" "-MP" "-MF" "ai/.deps/actions.Tpo" "-c" "-o" "ai/actions.o" "ai/actions.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "ai/composite/ai.o" "-MD" "-MP" "-MF" "ai/composite/.deps/ai.Tpo" "-c" "-o" "ai/composite/ai.o" "ai/composite/ai.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "ai/composite/aspect.o" "-MD" "-MP" "-MF" "ai/composite/.deps/aspect.Tpo" "-c" "-o" "ai/composite/aspect.o" "ai/composite/aspect.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "ai/composite/component.o" "-MD" "-MP" "-MF" "ai/composite/.deps/component.Tpo" "-c" "-o" "ai/composite/component.o" "ai/composite/component.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "ai/composite/contexts.o" "-MD" "-MP" "-MF" "ai/composite/.deps/contexts.Tpo" "-c" "-o" "ai/composite/contexts.o" "ai/composite/contexts.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "ai/composite/engine.o" "-MD" "-MP" "-MF" "ai/composite/.deps/engine.Tpo" "-c" "-o" "ai/composite/engine.o" "ai/composite/engine.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "ai/composite/engine_default.o" "-MD" "-MP" "-MF" "ai/composite/.deps/engine_default.Tpo" "-c" "-o" "ai/composite/engine_default.o" "ai/composite/engine_default.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "ai/composite/engine_fai.o" "-MD" "-MP" "-MF" "ai/composite/.deps/engine_fai.Tpo" "-c" "-o" "ai/composite/engine_fai.o" "ai/composite/engine_fai.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "ai/composite/engine_lua.o" "-MD" "-MP" "-MF" "ai/composite/.deps/engine_lua.Tpo" "-c" "-o" "ai/composite/engine_lua.o" "ai/composite/engine_lua.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "ai/composite/goal.o" "-MD" "-MP" "-MF" "ai/composite/.deps/goal.Tpo" "-c" "-o" "ai/composite/goal.o" "ai/composite/goal.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "ai/composite/rca.o" "-MD" "-MP" "-MF" "ai/composite/.deps/rca.Tpo" "-c" "-o" "ai/composite/rca.o" "ai/composite/rca.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "ai/composite/stage.o" "-MD" "-MP" "-MF" "ai/composite/.deps/stage.Tpo" "-c" "-o" "ai/composite/stage.o" "ai/composite/stage.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "ai/configuration.o" "-MD" "-MP" "-MF" "ai/.deps/configuration.Tpo" "-c" "-o" "ai/configuration.o" "ai/configuration.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "ai/contexts.o" "-MD" "-MP" "-MF" "ai/.deps/contexts.Tpo" "-c" "-o" "ai/contexts.o" "ai/contexts.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "ai/default/ai.o" "-MD" "-MP" "-MF" "ai/default/.deps/ai.Tpo" "-c" "-o" "ai/default/ai.o" "ai/default/ai.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "ai/default/attack.o" "-MD" "-MP" "-MF" "ai/default/.deps/attack.Tpo" "-c" "-o" "ai/default/attack.o" "ai/default/attack.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "ai/default/contexts.o" "-MD" "-MP" "-MF" "ai/default/.deps/contexts.Tpo" "-c" "-o" "ai/default/contexts.o" "ai/default/contexts.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "ai/default/move.o" "-MD" "-MP" "-MF" "ai/default/.deps/move.Tpo" "-c" "-o" "ai/default/move.o" "ai/default/move.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "ai/default/village.o" "-MD" "-MP" "-MF" "ai/default/.deps/village.Tpo" "-c" "-o" "ai/default/village.o" "ai/default/village.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "ai/formula/ai.o" "-MD" "-MP" "-MF" "ai/formula/.deps/ai.Tpo" "-c" "-o" "ai/formula/ai.o" "ai/formula/ai.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "ai/formula/callable_objects.o" "-MD" "-MP" "-MF" "ai/formula/.deps/callable_objects.Tpo" "-c" "-o" "ai/formula/callable_objects.o" "ai/formula/callable_objects.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "ai/formula/candidates.o" "-MD" "-MP" "-MF" "ai/formula/.deps/candidates.Tpo" "-c" "-o" "ai/formula/candidates.o" "ai/formula/candidates.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "ai/formula/function_table.o" "-MD" "-MP" "-MF" "ai/formula/.deps/function_table.Tpo" "-c" "-o" "ai/formula/function_table.o" "ai/formula/function_table.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "ai/formula/stage_rca_formulas.o" "-MD" "-MP" "-MF" "ai/formula/.deps/stage_rca_formulas.Tpo" "-c" "-o" "ai/formula/stage_rca_formulas.o" "ai/formula/stage_rca_formulas.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "ai/formula/stage_side_formulas.o" "-MD" "-MP" "-MF" "ai/formula/.deps/stage_side_formulas.Tpo" "-c" "-o" "ai/formula/stage_side_formulas.o" "ai/formula/stage_side_formulas.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "ai/formula/stage_unit_formulas.o" "-MD" "-MP" "-MF" "ai/formula/.deps/stage_unit_formulas.Tpo" "-c" "-o" "ai/formula/stage_unit_formulas.o" "ai/formula/stage_unit_formulas.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "ai/game_info.o" "-MD" "-MP" "-MF" "ai/.deps/game_info.Tpo" "-c" "-o" "ai/game_info.o" "ai/game_info.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "ai/gamestate_observer.o" "-MD" "-MP" "-MF" "ai/.deps/gamestate_observer.Tpo" "-c" "-o" "ai/gamestate_observer.o" "ai/gamestate_observer.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "ai/interface.o" "-MD" "-MP" "-MF" "ai/.deps/interface.Tpo" "-c" "-o" "ai/interface.o" "ai/interface.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "ai/manager.o" "-MD" "-MP" "-MF" "ai/.deps/manager.Tpo" "-c" "-o" "ai/manager.o" "ai/manager.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "ai/registry.o" "-MD" "-MP" "-MF" "ai/.deps/registry.Tpo" "-c" "-o" "ai/registry.o" "ai/registry.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "ai/testing/aspect_attacks.o" "-MD" "-MP" "-MF" "ai/testing/.deps/aspect_attacks.Tpo" "-c" "-o" "ai/testing/aspect_attacks.o" "ai/testing/aspect_attacks.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "ai/testing/ca.o" "-MD" "-MP" "-MF" "ai/testing/.deps/ca.Tpo" "-c" "-o" "ai/testing/ca.o" "ai/testing/ca.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "ai/testing/ca_default_move_to_targets.o" "-MD" "-MP" "-MF" "ai/testing/.deps/ca_default_move_to_targets.Tpo" "-c" "-o" "ai/testing/ca_default_move_to_targets.o" "ai/testing/ca_default_move_to_targets.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "ai/testing/ca_testing_move_to_targets.o" "-MD" "-MP" "-MF" "ai/testing/.deps/ca_testing_move_to_targets.Tpo" "-c" "-o" "ai/testing/ca_testing_move_to_targets.o" "ai/testing/ca_testing_move_to_targets.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "ai/testing/stage_rca.o" "-MD" "-MP" "-MF" "ai/testing/.deps/stage_rca.Tpo" "-c" "-o" "ai/testing/stage_rca.o" "ai/testing/stage_rca.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "ai/testing/stage_fallback.o" "-MD" "-MP" "-MF" "ai/testing/.deps/stage_fallback.Tpo" "-c" "-o" "ai/testing/stage_fallback.o" "ai/testing/stage_fallback.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "ai/testing.o" "-MD" "-MP" "-MF" "ai/.deps/testing.Tpo" "-c" "-o" "ai/testing.o" "ai/testing.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "animated_game.o" "-MD" "-MP" "-MF" ".deps/animated_game.Tpo" "-c" "-o" "animated_game.o" "animated_game.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "attack_prediction.o" "-MD" "-MP" "-MF" ".deps/attack_prediction.Tpo" "-c" "-o" "attack_prediction.o" "attack_prediction.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "attack_prediction_display.o" "-MD" "-MP" "-MF" ".deps/attack_prediction_display.Tpo" "-c" "-o" "attack_prediction_display.o" "attack_prediction_display.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "callable_objects.o" "-MD" "-MP" "-MF" ".deps/callable_objects.Tpo" "-c" "-o" "callable_objects.o" "callable_objects.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "config_cache.o" "-MD" "-MP" "-MF" ".deps/config_cache.Tpo" "-c" "-o" "config_cache.o" "config_cache.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "controller_base.o" "-MD" "-MP" "-MF" ".deps/controller_base.Tpo" "-c" "-o" "controller_base.o" "controller_base.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "dialogs.o" "-MD" "-MP" "-MF" ".deps/dialogs.Tpo" "-c" "-o" "dialogs.o" "dialogs.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "floating_textbox.o" "-MD" "-MP" "-MF" ".deps/floating_textbox.Tpo" "-c" "-o" "floating_textbox.o" "floating_textbox.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "formula.o" "-MD" "-MP" "-MF" ".deps/formula.Tpo" "-c" "-o" "formula.o" "formula.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "formula_debugger.o" "-MD" "-MP" "-MF" ".deps/formula_debugger.Tpo" "-c" "-o" "formula_debugger.o" "formula_debugger.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "formula_debugger_fwd.o" "-MD" "-MP" "-MF" ".deps/formula_debugger_fwd.Tpo" "-c" "-o" "formula_debugger_fwd.o" "formula_debugger_fwd.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "formula_function.o" "-MD" "-MP" "-MF" ".deps/formula_function.Tpo" "-c" "-o" "formula_function.o" "formula_function.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "formula_tokenizer.o" "-MD" "-MP" "-MF" ".deps/formula_tokenizer.Tpo" "-c" "-o" "formula_tokenizer.o" "formula_tokenizer.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "formula_string_utils.o" "-MD" "-MP" "-MF" ".deps/formula_string_utils.Tpo" "-c" "-o" "formula_string_utils.o" "formula_string_utils.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "game_display.o" "-MD" "-MP" "-MF" ".deps/game_display.Tpo" "-c" "-o" "game_display.o" "game_display.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "game_events.o" "-MD" "-MP" "-MF" ".deps/game_events.Tpo" "-c" "-o" "game_events.o" "game_events.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "game_preferences.o" "-MD" "-MP" "-MF" ".deps/game_preferences.Tpo" "-c" "-o" "game_preferences.o" "game_preferences.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "game_preferences_display.o" "-MD" "-MP" "-MF" ".deps/game_preferences_display.Tpo" "-c" "-o" "game_preferences_display.o" "game_preferences_display.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gamestatus.o" "-MD" "-MP" "-MF" ".deps/gamestatus.Tpo" "-c" "-o" "gamestatus.o" "gamestatus.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "generate_report.o" "-MD" "-MP" "-MF" ".deps/generate_report.Tpo" "-c" "-o" "generate_report.o" "generate_report.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "generic_event.o" "-MD" "-MP" "-MF" ".deps/generic_event.Tpo" "-c" "-o" "generic_event.o" "generic_event.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/auxiliary/canvas.o" "-MD" "-MP" "-MF" "gui/auxiliary/.deps/canvas.Tpo" "-c" "-o" "gui/auxiliary/canvas.o" "gui/auxiliary/canvas.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/auxiliary/event/dispatcher.o" "-MD" "-MP" "-MF" "gui/auxiliary/event/.deps/dispatcher.Tpo" "-c" "-o" "gui/auxiliary/event/dispatcher.o" "gui/auxiliary/event/dispatcher.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/auxiliary/event/distributor.o" "-MD" "-MP" "-MF" "gui/auxiliary/event/.deps/distributor.Tpo" "-c" "-o" "gui/auxiliary/event/distributor.o" "gui/auxiliary/event/distributor.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/auxiliary/event/handler.o" "-MD" "-MP" "-MF" "gui/auxiliary/event/.deps/handler.Tpo" "-c" "-o" "gui/auxiliary/event/handler.o" "gui/auxiliary/event/handler.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/auxiliary/log.o" "-MD" "-MP" "-MF" "gui/auxiliary/.deps/log.Tpo" "-c" "-o" "gui/auxiliary/log.o" "gui/auxiliary/log.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/auxiliary/timer.o" "-MD" "-MP" "-MF" "gui/auxiliary/.deps/timer.Tpo" "-c" "-o" "gui/auxiliary/timer.o" "gui/auxiliary/timer.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/auxiliary/widget_definition.o" "-MD" "-MP" "-MF" "gui/auxiliary/.deps/widget_definition.Tpo" "-c" "-o" "gui/auxiliary/widget_definition.o" "gui/auxiliary/widget_definition.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/auxiliary/widget_definition/button.o" "-MD" "-MP" "-MF" "gui/auxiliary/widget_definition/.deps/button.Tpo" "-c" "-o" "gui/auxiliary/widget_definition/button.o" "gui/auxiliary/widget_definition/button.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/auxiliary/widget_definition/horizontal_scrollbar.o" "-MD" "-MP" "-MF" "gui/auxiliary/widget_definition/.deps/horizontal_scrollbar.Tpo" "-c" "-o" "gui/auxiliary/widget_definition/horizontal_scrollbar.o" "gui/auxiliary/widget_definition/horizontal_scrollbar.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/auxiliary/widget_definition/image.o" "-MD" "-MP" "-MF" "gui/auxiliary/widget_definition/.deps/image.Tpo" "-c" "-o" "gui/auxiliary/widget_definition/image.o" "gui/auxiliary/widget_definition/image.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/auxiliary/widget_definition/label.o" "-MD" "-MP" "-MF" "gui/auxiliary/widget_definition/.deps/label.Tpo" "-c" "-o" "gui/auxiliary/widget_definition/label.o" "gui/auxiliary/widget_definition/label.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/auxiliary/widget_definition/listbox.o" "-MD" "-MP" "-MF" "gui/auxiliary/widget_definition/.deps/listbox.Tpo" "-c" "-o" "gui/auxiliary/widget_definition/listbox.o" "gui/auxiliary/widget_definition/listbox.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/auxiliary/widget_definition/menubar.o" "-MD" "-MP" "-MF" "gui/auxiliary/widget_definition/.deps/menubar.Tpo" "-c" "-o" "gui/auxiliary/widget_definition/menubar.o" "gui/auxiliary/widget_definition/menubar.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/auxiliary/widget_definition/minimap.o" "-MD" "-MP" "-MF" "gui/auxiliary/widget_definition/.deps/minimap.Tpo" "-c" "-o" "gui/auxiliary/widget_definition/minimap.o" "gui/auxiliary/widget_definition/minimap.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/auxiliary/widget_definition/multi_page.o" "-MD" "-MP" "-MF" "gui/auxiliary/widget_definition/.deps/multi_page.Tpo" "-c" "-o" "gui/auxiliary/widget_definition/multi_page.o" "gui/auxiliary/widget_definition/multi_page.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/auxiliary/widget_definition/panel.o" "-MD" "-MP" "-MF" "gui/auxiliary/widget_definition/.deps/panel.Tpo" "-c" "-o" "gui/auxiliary/widget_definition/panel.o" "gui/auxiliary/widget_definition/panel.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/auxiliary/widget_definition/repeating_button.o" "-MD" "-MP" "-MF" "gui/auxiliary/widget_definition/.deps/repeating_button.Tpo" "-c" "-o" "gui/auxiliary/widget_definition/repeating_button.o" "gui/auxiliary/widget_definition/repeating_button.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/auxiliary/widget_definition/scroll_label.o" "-MD" "-MP" "-MF" "gui/auxiliary/widget_definition/.deps/scroll_label.Tpo" "-c" "-o" "gui/auxiliary/widget_definition/scroll_label.o" "gui/auxiliary/widget_definition/scroll_label.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/auxiliary/widget_definition/scrollbar_panel.o" "-MD" "-MP" "-MF" "gui/auxiliary/widget_definition/.deps/scrollbar_panel.Tpo" "-c" "-o" "gui/auxiliary/widget_definition/scrollbar_panel.o" "gui/auxiliary/widget_definition/scrollbar_panel.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/auxiliary/widget_definition/slider.o" "-MD" "-MP" "-MF" "gui/auxiliary/widget_definition/.deps/slider.Tpo" "-c" "-o" "gui/auxiliary/widget_definition/slider.o" "gui/auxiliary/widget_definition/slider.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/auxiliary/widget_definition/spacer.o" "-MD" "-MP" "-MF" "gui/auxiliary/widget_definition/.deps/spacer.Tpo" "-c" "-o" "gui/auxiliary/widget_definition/spacer.o" "gui/auxiliary/widget_definition/spacer.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/auxiliary/widget_definition/stacked_widget.o" "-MD" "-MP" "-MF" "gui/auxiliary/widget_definition/.deps/stacked_widget.Tpo" "-c" "-o" "gui/auxiliary/widget_definition/stacked_widget.o" "gui/auxiliary/widget_definition/stacked_widget.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/auxiliary/widget_definition/text_box.o" "-MD" "-MP" "-MF" "gui/auxiliary/widget_definition/.deps/text_box.Tpo" "-c" "-o" "gui/auxiliary/widget_definition/text_box.o" "gui/auxiliary/widget_definition/text_box.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/auxiliary/widget_definition/toggle_button.o" "-MD" "-MP" "-MF" "gui/auxiliary/widget_definition/.deps/toggle_button.Tpo" "-c" "-o" "gui/auxiliary/widget_definition/toggle_button.o" "gui/auxiliary/widget_definition/toggle_button.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/auxiliary/widget_definition/toggle_panel.o" "-MD" "-MP" "-MF" "gui/auxiliary/widget_definition/.deps/toggle_panel.Tpo" "-c" "-o" "gui/auxiliary/widget_definition/toggle_panel.o" "gui/auxiliary/widget_definition/toggle_panel.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/auxiliary/widget_definition/tooltip.o" "-MD" "-MP" "-MF" "gui/auxiliary/widget_definition/.deps/tooltip.Tpo" "-c" "-o" "gui/auxiliary/widget_definition/tooltip.o" "gui/auxiliary/widget_definition/tooltip.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/auxiliary/widget_definition/tree_view.o" "-MD" "-MP" "-MF" "gui/auxiliary/widget_definition/.deps/tree_view.Tpo" "-c" "-o" "gui/auxiliary/widget_definition/tree_view.o" "gui/auxiliary/widget_definition/tree_view.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/auxiliary/widget_definition/vertical_scrollbar.o" "-MD" "-MP" "-MF" "gui/auxiliary/widget_definition/.deps/vertical_scrollbar.Tpo" "-c" "-o" "gui/auxiliary/widget_definition/vertical_scrollbar.o" "gui/auxiliary/widget_definition/vertical_scrollbar.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/auxiliary/widget_definition/window.o" "-MD" "-MP" "-MF" "gui/auxiliary/widget_definition/.deps/window.Tpo" "-c" "-o" "gui/auxiliary/widget_definition/window.o" "gui/auxiliary/widget_definition/window.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/auxiliary/window_builder/button.o" "-MD" "-MP" "-MF" "gui/auxiliary/window_builder/.deps/button.Tpo" "-c" "-o" "gui/auxiliary/window_builder/button.o" "gui/auxiliary/window_builder/button.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/auxiliary/window_builder/control.o" "-MD" "-MP" "-MF" "gui/auxiliary/window_builder/.deps/control.Tpo" "-c" "-o" "gui/auxiliary/window_builder/control.o" "gui/auxiliary/window_builder/control.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/auxiliary/window_builder/helper.o" "-MD" "-MP" "-MF" "gui/auxiliary/window_builder/.deps/helper.Tpo" "-c" "-o" "gui/auxiliary/window_builder/helper.o" "gui/auxiliary/window_builder/helper.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/auxiliary/window_builder/horizontal_listbox.o" "-MD" "-MP" "-MF" "gui/auxiliary/window_builder/.deps/horizontal_listbox.Tpo" "-c" "-o" "gui/auxiliary/window_builder/horizontal_listbox.o" "gui/auxiliary/window_builder/horizontal_listbox.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/auxiliary/window_builder/horizontal_scrollbar.o" "-MD" "-MP" "-MF" "gui/auxiliary/window_builder/.deps/horizontal_scrollbar.Tpo" "-c" "-o" "gui/auxiliary/window_builder/horizontal_scrollbar.o" "gui/auxiliary/window_builder/horizontal_scrollbar.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/auxiliary/window_builder/image.o" "-MD" "-MP" "-MF" "gui/auxiliary/window_builder/.deps/image.Tpo" "-c" "-o" "gui/auxiliary/window_builder/image.o" "gui/auxiliary/window_builder/image.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/auxiliary/window_builder/label.o" "-MD" "-MP" "-MF" "gui/auxiliary/window_builder/.deps/label.Tpo" "-c" "-o" "gui/auxiliary/window_builder/label.o" "gui/auxiliary/window_builder/label.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/auxiliary/window_builder/listbox.o" "-MD" "-MP" "-MF" "gui/auxiliary/window_builder/.deps/listbox.Tpo" "-c" "-o" "gui/auxiliary/window_builder/listbox.o" "gui/auxiliary/window_builder/listbox.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/auxiliary/window_builder/minimap.o" "-MD" "-MP" "-MF" "gui/auxiliary/window_builder/.deps/minimap.Tpo" "-c" "-o" "gui/auxiliary/window_builder/minimap.o" "gui/auxiliary/window_builder/minimap.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/auxiliary/window_builder/menubar.o" "-MD" "-MP" "-MF" "gui/auxiliary/window_builder/.deps/menubar.Tpo" "-c" "-o" "gui/auxiliary/window_builder/menubar.o" "gui/auxiliary/window_builder/menubar.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/auxiliary/window_builder/multi_page.o" "-MD" "-MP" "-MF" "gui/auxiliary/window_builder/.deps/multi_page.Tpo" "-c" "-o" "gui/auxiliary/window_builder/multi_page.o" "gui/auxiliary/window_builder/multi_page.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/auxiliary/window_builder/repeating_button.o" "-MD" "-MP" "-MF" "gui/auxiliary/window_builder/.deps/repeating_button.Tpo" "-c" "-o" "gui/auxiliary/window_builder/repeating_button.o" "gui/auxiliary/window_builder/repeating_button.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/auxiliary/window_builder/scroll_label.o" "-MD" "-MP" "-MF" "gui/auxiliary/window_builder/.deps/scroll_label.Tpo" "-c" "-o" "gui/auxiliary/window_builder/scroll_label.o" "gui/auxiliary/window_builder/scroll_label.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/auxiliary/window_builder/scrollbar_panel.o" "-MD" "-MP" "-MF" "gui/auxiliary/window_builder/.deps/scrollbar_panel.Tpo" "-c" "-o" "gui/auxiliary/window_builder/scrollbar_panel.o" "gui/auxiliary/window_builder/scrollbar_panel.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/auxiliary/window_builder/slider.o" "-MD" "-MP" "-MF" "gui/auxiliary/window_builder/.deps/slider.Tpo" "-c" "-o" "gui/auxiliary/window_builder/slider.o" "gui/auxiliary/window_builder/slider.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/auxiliary/window_builder/spacer.o" "-MD" "-MP" "-MF" "gui/auxiliary/window_builder/.deps/spacer.Tpo" "-c" "-o" "gui/auxiliary/window_builder/spacer.o" "gui/auxiliary/window_builder/spacer.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/auxiliary/window_builder/stacked_widget.o" "-MD" "-MP" "-MF" "gui/auxiliary/window_builder/.deps/stacked_widget.Tpo" "-c" "-o" "gui/auxiliary/window_builder/stacked_widget.o" "gui/auxiliary/window_builder/stacked_widget.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/auxiliary/window_builder/text_box.o" "-MD" "-MP" "-MF" "gui/auxiliary/window_builder/.deps/text_box.Tpo" "-c" "-o" "gui/auxiliary/window_builder/text_box.o" "gui/auxiliary/window_builder/text_box.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/auxiliary/window_builder/toggle_button.o" "-MD" "-MP" "-MF" "gui/auxiliary/window_builder/.deps/toggle_button.Tpo" "-c" "-o" "gui/auxiliary/window_builder/toggle_button.o" "gui/auxiliary/window_builder/toggle_button.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/auxiliary/window_builder/vertical_scrollbar.o" "-MD" "-MP" "-MF" "gui/auxiliary/window_builder/.deps/vertical_scrollbar.Tpo" "-c" "-o" "gui/auxiliary/window_builder/vertical_scrollbar.o" "gui/auxiliary/window_builder/vertical_scrollbar.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/auxiliary/window_builder/panel.o" "-MD" "-MP" "-MF" "gui/auxiliary/window_builder/.deps/panel.Tpo" "-c" "-o" "gui/auxiliary/window_builder/panel.o" "gui/auxiliary/window_builder/panel.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/auxiliary/window_builder/password_box.o" "-MD" "-MP" "-MF" "gui/auxiliary/window_builder/.deps/password_box.Tpo" "-c" "-o" "gui/auxiliary/window_builder/password_box.o" "gui/auxiliary/window_builder/password_box.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/auxiliary/window_builder/toggle_panel.o" "-MD" "-MP" "-MF" "gui/auxiliary/window_builder/.deps/toggle_panel.Tpo" "-c" "-o" "gui/auxiliary/window_builder/toggle_panel.o" "gui/auxiliary/window_builder/toggle_panel.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/auxiliary/window_builder/tree_view.o" "-MD" "-MP" "-MF" "gui/auxiliary/window_builder/.deps/tree_view.Tpo" "-c" "-o" "gui/auxiliary/window_builder/tree_view.o" "gui/auxiliary/window_builder/tree_view.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/auxiliary/window_builder.o" "-MD" "-MP" "-MF" "gui/auxiliary/.deps/window_builder.Tpo" "-c" "-o" "gui/auxiliary/window_builder.o" "gui/auxiliary/window_builder.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/dialogs/addon_connect.o" "-MD" "-MP" "-MF" "gui/dialogs/.deps/addon_connect.Tpo" "-c" "-o" "gui/dialogs/addon_connect.o" "gui/dialogs/addon_connect.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/dialogs/addon_list.o" "-MD" "-MP" "-MF" "gui/dialogs/.deps/addon_list.Tpo" "-c" "-o" "gui/dialogs/addon_list.o" "gui/dialogs/addon_list.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/dialogs/campaign_selection.o" "-MD" "-MP" "-MF" "gui/dialogs/.deps/campaign_selection.Tpo" "-c" "-o" "gui/dialogs/campaign_selection.o" "gui/dialogs/campaign_selection.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/dialogs/chat_log.o" "-MD" "-MP" "-MF" "gui/dialogs/.deps/chat_log.Tpo" "-c" "-o" "gui/dialogs/chat_log.o" "gui/dialogs/chat_log.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/dialogs/dialog.o" "-MD" "-MP" "-MF" "gui/dialogs/.deps/dialog.Tpo" "-c" "-o" "gui/dialogs/dialog.o" "gui/dialogs/dialog.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/dialogs/formula_debugger.o" "-MD" "-MP" "-MF" "gui/dialogs/.deps/formula_debugger.Tpo" "-c" "-o" "gui/dialogs/formula_debugger.o" "gui/dialogs/formula_debugger.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/dialogs/game_load.o" "-MD" "-MP" "-MF" "gui/dialogs/.deps/game_load.Tpo" "-c" "-o" "gui/dialogs/game_load.o" "gui/dialogs/game_load.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/dialogs/game_delete.o" "-MD" "-MP" "-MF" "gui/dialogs/.deps/game_delete.Tpo" "-c" "-o" "gui/dialogs/game_delete.o" "gui/dialogs/game_delete.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/dialogs/game_save.o" "-MD" "-MP" "-MF" "gui/dialogs/.deps/game_save.Tpo" "-c" "-o" "gui/dialogs/game_save.o" "gui/dialogs/game_save.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/dialogs/gamestate_inspector.o" "-MD" "-MP" "-MF" "gui/dialogs/.deps/gamestate_inspector.Tpo" "-c" "-o" "gui/dialogs/gamestate_inspector.o" "gui/dialogs/gamestate_inspector.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/dialogs/language_selection.o" "-MD" "-MP" "-MF" "gui/dialogs/.deps/language_selection.Tpo" "-c" "-o" "gui/dialogs/language_selection.o" "gui/dialogs/language_selection.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/dialogs/lobby/lobby_data.o" "-MD" "-MP" "-MF" "gui/dialogs/lobby/.deps/lobby_data.Tpo" "-c" "-o" "gui/dialogs/lobby/lobby_data.o" "gui/dialogs/lobby/lobby_data.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/dialogs/lobby/lobby_info.o" "-MD" "-MP" "-MF" "gui/dialogs/lobby/.deps/lobby_info.Tpo" "-c" "-o" "gui/dialogs/lobby/lobby_info.o" "gui/dialogs/lobby/lobby_info.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/dialogs/lobby_main.o" "-MD" "-MP" "-MF" "gui/dialogs/.deps/lobby_main.Tpo" "-c" "-o" "gui/dialogs/lobby_main.o" "gui/dialogs/lobby_main.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/dialogs/lobby_player_info.o" "-MD" "-MP" "-MF" "gui/dialogs/.deps/lobby_player_info.Tpo" "-c" "-o" "gui/dialogs/lobby_player_info.o" "gui/dialogs/lobby_player_info.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/dialogs/message.o" "-MD" "-MP" "-MF" "gui/dialogs/.deps/message.Tpo" "-c" "-o" "gui/dialogs/message.o" "gui/dialogs/message.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/dialogs/mp_connect.o" "-MD" "-MP" "-MF" "gui/dialogs/.deps/mp_connect.Tpo" "-c" "-o" "gui/dialogs/mp_connect.o" "gui/dialogs/mp_connect.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/dialogs/mp_create_game.o" "-MD" "-MP" "-MF" "gui/dialogs/.deps/mp_create_game.Tpo" "-c" "-o" "gui/dialogs/mp_create_game.o" "gui/dialogs/mp_create_game.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/dialogs/mp_method_selection.o" "-MD" "-MP" "-MF" "gui/dialogs/.deps/mp_method_selection.Tpo" "-c" "-o" "gui/dialogs/mp_method_selection.o" "gui/dialogs/mp_method_selection.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/dialogs/mp_cmd_wrapper.o" "-MD" "-MP" "-MF" "gui/dialogs/.deps/mp_cmd_wrapper.Tpo" "-c" "-o" "gui/dialogs/mp_cmd_wrapper.o" "gui/dialogs/mp_cmd_wrapper.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/dialogs/title_screen.o" "-MD" "-MP" "-MF" "gui/dialogs/.deps/title_screen.Tpo" "-c" "-o" "gui/dialogs/title_screen.o" "gui/dialogs/title_screen.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/dialogs/transient_message.o" "-MD" "-MP" "-MF" "gui/dialogs/.deps/transient_message.Tpo" "-c" "-o" "gui/dialogs/transient_message.o" "gui/dialogs/transient_message.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/dialogs/unit_create.o" "-MD" "-MP" "-MF" "gui/dialogs/.deps/unit_create.Tpo" "-c" "-o" "gui/dialogs/unit_create.o" "gui/dialogs/unit_create.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/dialogs/wml_message.o" "-MD" "-MP" "-MF" "gui/dialogs/.deps/wml_message.Tpo" "-c" "-o" "gui/dialogs/wml_message.o" "gui/dialogs/wml_message.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/widgets/button.o" "-MD" "-MP" "-MF" "gui/widgets/.deps/button.Tpo" "-c" "-o" "gui/widgets/button.o" "gui/widgets/button.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/widgets/control.o" "-MD" "-MP" "-MF" "gui/widgets/.deps/control.Tpo" "-c" "-o" "gui/widgets/control.o" "gui/widgets/control.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/widgets/container.o" "-MD" "-MP" "-MF" "gui/widgets/.deps/container.Tpo" "-c" "-o" "gui/widgets/container.o" "gui/widgets/container.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/widgets/debug.o" "-MD" "-MP" "-MF" "gui/widgets/.deps/debug.Tpo" "-c" "-o" "gui/widgets/debug.o" "gui/widgets/debug.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/widgets/generator.o" "-MD" "-MP" "-MF" "gui/widgets/.deps/generator.Tpo" "-c" "-o" "gui/widgets/generator.o" "gui/widgets/generator.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/widgets/grid.o" "-MD" "-MP" "-MF" "gui/widgets/.deps/grid.Tpo" "-c" "-o" "gui/widgets/grid.o" "gui/widgets/grid.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/widgets/helper.o" "-MD" "-MP" "-MF" "gui/widgets/.deps/helper.Tpo" "-c" "-o" "gui/widgets/helper.o" "gui/widgets/helper.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/widgets/horizontal_scrollbar.o" "-MD" "-MP" "-MF" "gui/widgets/.deps/horizontal_scrollbar.Tpo" "-c" "-o" "gui/widgets/horizontal_scrollbar.o" "gui/widgets/horizontal_scrollbar.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/widgets/image.o" "-MD" "-MP" "-MF" "gui/widgets/.deps/image.Tpo" "-c" "-o" "gui/widgets/image.o" "gui/widgets/image.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/widgets/label.o" "-MD" "-MP" "-MF" "gui/widgets/.deps/label.Tpo" "-c" "-o" "gui/widgets/label.o" "gui/widgets/label.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/widgets/listbox.o" "-MD" "-MP" "-MF" "gui/widgets/.deps/listbox.Tpo" "-c" "-o" "gui/widgets/listbox.o" "gui/widgets/listbox.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/widgets/menubar.o" "-MD" "-MP" "-MF" "gui/widgets/.deps/menubar.Tpo" "-c" "-o" "gui/widgets/menubar.o" "gui/widgets/menubar.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/widgets/minimap.o" "-MD" "-MP" "-MF" "gui/widgets/.deps/minimap.Tpo" "-c" "-o" "gui/widgets/minimap.o" "gui/widgets/minimap.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/widgets/multi_page.o" "-MD" "-MP" "-MF" "gui/widgets/.deps/multi_page.Tpo" "-c" "-o" "gui/widgets/multi_page.o" "gui/widgets/multi_page.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/widgets/panel.o" "-MD" "-MP" "-MF" "gui/widgets/.deps/panel.Tpo" "-c" "-o" "gui/widgets/panel.o" "gui/widgets/panel.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/widgets/password_box.o" "-MD" "-MP" "-MF" "gui/widgets/.deps/password_box.Tpo" "-c" "-o" "gui/widgets/password_box.o" "gui/widgets/password_box.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/widgets/repeating_button.o" "-MD" "-MP" "-MF" "gui/widgets/.deps/repeating_button.Tpo" "-c" "-o" "gui/widgets/repeating_button.o" "gui/widgets/repeating_button.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/widgets/settings.o" "-MD" "-MP" "-MF" "gui/widgets/.deps/settings.Tpo" "-c" "-o" "gui/widgets/settings.o" "gui/widgets/settings.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/widgets/scroll_label.o" "-MD" "-MP" "-MF" "gui/widgets/.deps/scroll_label.Tpo" "-c" "-o" "gui/widgets/scroll_label.o" "gui/widgets/scroll_label.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/widgets/scrollbar.o" "-MD" "-MP" "-MF" "gui/widgets/.deps/scrollbar.Tpo" "-c" "-o" "gui/widgets/scrollbar.o" "gui/widgets/scrollbar.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/widgets/scrollbar_container.o" "-MD" "-MP" "-MF" "gui/widgets/.deps/scrollbar_container.Tpo" "-c" "-o" "gui/widgets/scrollbar_container.o" "gui/widgets/scrollbar_container.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/widgets/scrollbar_panel.o" "-MD" "-MP" "-MF" "gui/widgets/.deps/scrollbar_panel.Tpo" "-c" "-o" "gui/widgets/scrollbar_panel.o" "gui/widgets/scrollbar_panel.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/widgets/slider.o" "-MD" "-MP" "-MF" "gui/widgets/.deps/slider.Tpo" "-c" "-o" "gui/widgets/slider.o" "gui/widgets/slider.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/widgets/spacer.o" "-MD" "-MP" "-MF" "gui/widgets/.deps/spacer.Tpo" "-c" "-o" "gui/widgets/spacer.o" "gui/widgets/spacer.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/widgets/stacked_widget.o" "-MD" "-MP" "-MF" "gui/widgets/.deps/stacked_widget.Tpo" "-c" "-o" "gui/widgets/stacked_widget.o" "gui/widgets/stacked_widget.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/widgets/text.o" "-MD" "-MP" "-MF" "gui/widgets/.deps/text.Tpo" "-c" "-o" "gui/widgets/text.o" "gui/widgets/text.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/widgets/text_box.o" "-MD" "-MP" "-MF" "gui/widgets/.deps/text_box.Tpo" "-c" "-o" "gui/widgets/text_box.o" "gui/widgets/text_box.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/widgets/toggle_button.o" "-MD" "-MP" "-MF" "gui/widgets/.deps/toggle_button.Tpo" "-c" "-o" "gui/widgets/toggle_button.o" "gui/widgets/toggle_button.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/widgets/toggle_panel.o" "-MD" "-MP" "-MF" "gui/widgets/.deps/toggle_panel.Tpo" "-c" "-o" "gui/widgets/toggle_panel.o" "gui/widgets/toggle_panel.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/widgets/tooltip.o" "-MD" "-MP" "-MF" "gui/widgets/.deps/tooltip.Tpo" "-c" "-o" "gui/widgets/tooltip.o" "gui/widgets/tooltip.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/widgets/tree_view.o" "-MD" "-MP" "-MF" "gui/widgets/.deps/tree_view.Tpo" "-c" "-o" "gui/widgets/tree_view.o" "gui/widgets/tree_view.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/widgets/tree_view_node.o" "-MD" "-MP" "-MF" "gui/widgets/.deps/tree_view_node.Tpo" "-c" "-o" "gui/widgets/tree_view_node.o" "gui/widgets/tree_view_node.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/widgets/vertical_scrollbar.o" "-MD" "-MP" "-MF" "gui/widgets/.deps/vertical_scrollbar.Tpo" "-c" "-o" "gui/widgets/vertical_scrollbar.o" "gui/widgets/vertical_scrollbar.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/widgets/widget.o" "-MD" "-MP" "-MF" "gui/widgets/.deps/widget.Tpo" "-c" "-o" "gui/widgets/widget.o" "gui/widgets/widget.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "gui/widgets/window.o" "-MD" "-MP" "-MF" "gui/widgets/.deps/window.Tpo" "-c" "-o" "gui/widgets/window.o" "gui/widgets/window.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "halo.o" "-MD" "-MP" "-MF" ".deps/halo.Tpo" "-c" "-o" "halo.o" "halo.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "help.o" "-MD" "-MP" "-MF" ".deps/help.Tpo" "-c" "-o" "help.o" "help.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "intro.o" "-MD" "-MP" "-MF" ".deps/intro.Tpo" "-c" "-o" "intro.o" "intro.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "lobby_preferences.o" "-MD" "-MP" "-MF" ".deps/lobby_preferences.Tpo" "-c" "-o" "lobby_preferences.o" "lobby_preferences.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "leader_list.o" "-MD" "-MP" "-MF" ".deps/leader_list.Tpo" "-c" "-o" "leader_list.o" "leader_list.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "menu_events.o" "-MD" "-MP" "-MF" ".deps/menu_events.Tpo" "-c" "-o" "menu_events.o" "menu_events.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "mouse_events.o" "-MD" "-MP" "-MF" ".deps/mouse_events.Tpo" "-c" "-o" "mouse_events.o" "mouse_events.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "mouse_handler_base.o" "-MD" "-MP" "-MF" ".deps/mouse_handler_base.Tpo" "-c" "-o" "mouse_handler_base.o" "mouse_handler_base.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "mp_game_settings.o" "-MD" "-MP" "-MF" ".deps/mp_game_settings.Tpo" "-c" "-o" "mp_game_settings.o" "mp_game_settings.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "multiplayer.o" "-MD" "-MP" "-MF" ".deps/multiplayer.Tpo" "-c" "-o" "multiplayer.o" "multiplayer.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "multiplayer_ui.o" "-MD" "-MP" "-MF" ".deps/multiplayer_ui.Tpo" "-c" "-o" "multiplayer_ui.o" "multiplayer_ui.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "multiplayer_wait.o" "-MD" "-MP" "-MF" ".deps/multiplayer_wait.Tpo" "-c" "-o" "multiplayer_wait.o" "multiplayer_wait.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "multiplayer_connect.o" "-MD" "-MP" "-MF" ".deps/multiplayer_connect.Tpo" "-c" "-o" "multiplayer_connect.o" "multiplayer_connect.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "multiplayer_create.o" "-MD" "-MP" "-MF" ".deps/multiplayer_create.Tpo" "-c" "-o" "multiplayer_create.o" "multiplayer_create.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "multiplayer_lobby.o" "-MD" "-MP" "-MF" ".deps/multiplayer_lobby.Tpo" "-c" "-o" "multiplayer_lobby.o" "multiplayer_lobby.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "network.o" "-MD" "-MP" "-MF" ".deps/network.Tpo" "-c" "-o" "network.o" "network.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "network_worker.o" "-MD" "-MP" "-MF" ".deps/network_worker.Tpo" "-c" "-o" "network_worker.o" "network_worker.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "pathfind/pathfind.o" "-MD" "-MP" "-MF" "pathfind/.deps/pathfind.Tpo" "-c" "-o" "pathfind/pathfind.o" "pathfind/pathfind.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "playcampaign.o" "-MD" "-MP" "-MF" ".deps/playcampaign.Tpo" "-c" "-o" "playcampaign.o" "playcampaign.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "play_controller.o" "-MD" "-MP" "-MF" ".deps/play_controller.Tpo" "-c" "-o" "play_controller.o" "play_controller.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "playmp_controller.o" "-MD" "-MP" "-MF" ".deps/playmp_controller.Tpo" "-c" "-o" "playmp_controller.o" "playmp_controller.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "playsingle_controller.o" "-MD" "-MP" "-MF" ".deps/playsingle_controller.Tpo" "-c" "-o" "playsingle_controller.o" "playsingle_controller.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "playturn.o" "-MD" "-MP" "-MF" ".deps/playturn.Tpo" "-c" "-o" "playturn.o" "playturn.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "portrait.o" "-MD" "-MP" "-MF" ".deps/portrait.Tpo" "-c" "-o" "portrait.o" "portrait.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "replay.o" "-MD" "-MP" "-MF" ".deps/replay.Tpo" "-c" "-o" "replay.o" "replay.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "replay_controller.o" "-MD" "-MP" "-MF" ".deps/replay_controller.Tpo" "-c" "-o" "replay_controller.o" "replay_controller.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "resources.o" "-MD" "-MP" "-MF" ".deps/resources.Tpo" "-c" "-o" "resources.o" "resources.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "save_blocker.o" "-MD" "-MP" "-MF" ".deps/save_blocker.Tpo" "-c" "-o" "save_blocker.o" "save_blocker.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "savegame.o" "-MD" "-MP" "-MF" ".deps/savegame.Tpo" "-c" "-o" "savegame.o" "savegame.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "savegame_config.o" "-MD" "-MP" "-MF" ".deps/savegame_config.Tpo" "-c" "-o" "savegame_config.o" "savegame_config.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "scripting/lua.o" "-MD" "-MP" "-MF" "scripting/.deps/lua.Tpo" "-c" "-o" "scripting/lua.o" "scripting/lua.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "sha1.o" "-MD" "-MP" "-MF" ".deps/sha1.Tpo" "-c" "-o" "sha1.o" "sha1.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "settings.o" "-MD" "-MP" "-MF" ".deps/settings.Tpo" "-c" "-o" "settings.o" "settings.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "statistics.o" "-MD" "-MP" "-MF" ".deps/statistics.Tpo" "-c" "-o" "statistics.o" "statistics.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "statistics_dialog.o" "-MD" "-MP" "-MF" ".deps/statistics_dialog.Tpo" "-c" "-o" "statistics_dialog.o" "statistics_dialog.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "storyscreen/interface.o" "-MD" "-MP" "-MF" "storyscreen/.deps/interface.Tpo" "-c" "-o" "storyscreen/interface.o" "storyscreen/interface.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "storyscreen/controller.o" "-MD" "-MP" "-MF" "storyscreen/.deps/controller.Tpo" "-c" "-o" "storyscreen/controller.o" "storyscreen/controller.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "storyscreen/part.o" "-MD" "-MP" "-MF" "storyscreen/.deps/part.Tpo" "-c" "-o" "storyscreen/part.o" "storyscreen/part.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "storyscreen/render.o" "-MD" "-MP" "-MF" "storyscreen/.deps/render.Tpo" "-c" "-o" "storyscreen/render.o" "storyscreen/render.cpp" 
"/home/ijdavis/wesnoth-1.8.6/src" "/usr/bin/g++" "-DHAVE_CONFIG_H" "-I." "-I.." "-I/usr/include" "-I/usr/include/lua5.1" "-I/usr/include/dbus-1.0" "-I/usr/lib/dbus-1.0/include" "-pthread" "-D_REENTRANT" "-I/usr/include/pango-1.0" "-I/usr/include/cairo" "-I/usr/include/glib-2.0" "-I/usr/lib/glib-2.0/include" "-I/usr/include/pixman-1" "-I/usr/include/freetype2" "-I/usr/include/directfb" "-I/usr/include/libpng12" "-DHAVE_REVISION" "-I../intl" "-I../intl" "-I/usr/include/SDL" "-D_GNU_SOURCE=1" "-D_REENTRANT" "-DWESNOTH_PATH=\"/usr/local/share/wesnoth\"" "-DLOCALEDIR=\"translations\"" "-DHAS_RELATIVE_LOCALEDIR=1" "-DFIFODIR=\"/usr/local/var/run/wesnothd\"" "-DWESNOTH_PREFIX=\"/usr/local\"" "-Werror" "-Wno-unused-parameter" "-Wno-strict-aliasing" "-O2" "-W" "-Wall" "-ansi" "-DDISABLE_POOL_ALLOC" "-D_X11" "-I/usr/include" "-MT" "team.o" "-MD" "-MP" "-MF" ".deps/team.Tpo" "-c" "-o" "team.o" "team.cpp" 
